شما هنوز به سیستم وارد نشده اید.

#1 2017-03-29 09:54:25

Programmer
عضو
از : تهران
ثبت شده: 2015-10-01
ارسال ها: 406
وب سایت

مشکل در اجرای virtual box

درود به همه دوستان عزیز
وقتی می خوام تا virtual box رو اجرا کنم با error زیر روبرو میشم . یکسری از کارها که قبلا در فروم مطرح کرده بودیم رو دوباره تست کردم اما مشکل برطرف نشد . ! ممنون میشم راهنمایی کنید :

WARNING: The vboxdrv kernel module is not loaded. Either there is no module
         available for the current kernel (4.8.4-1-ARCH) or it failed to
         load. Please recompile the kernel module and install it by

           sudo /sbin/vboxconfig

         You will not be able to start VMs until this problem is fixed.
VirtualBox: supR3HardenedMainGetTrustedMain: dlopen("/usr/lib/virtualbox/VirtualBox.so",) failed: /usr/lib/libQt5Core.so.5: version `Qt_5.8' not found (required by /usr/lib/virtualbox/VirtualBox.so)

آخرین ویرایش توسط Programmer (2017-03-29 09:54:47)


Impossible Impossible
Imagination is more important than science
به سایت ما سر بزنید smile
به اینستاگرام من سر بزنید smile

آفلاین

#2 2017-03-29 10:50:13

Arcush
Moderator
ثبت شده: 2015-09-15
ارسال ها: 1,328

پاسخ: مشکل در اجرای virtual box

اون کارها احتمالا لود کردن ماژول بودن. اگه اینطور هست،  با توجه به قسمت اول پیغام، سیستم رو آپگرید کنید مهرداد عزیز.

آفلاین

#3 2017-03-29 11:18:55

Programmer
عضو
از : تهران
ثبت شده: 2015-10-01
ارسال ها: 406
وب سایت

پاسخ: مشکل در اجرای virtual box

Arcush نوشته است که:

اون کارها احتمالا لود کردن ماژول بودن. اگه اینطور هست،  با توجه به قسمت اول پیغام، سیستم رو آپگرید کنید مهرداد عزیز.

عیسی جان چندین مرحله سیستم رو بروزرسانی کردم اما باز مشکل پا برجا هستش


Impossible Impossible
Imagination is more important than science
به سایت ما سر بزنید smile
به اینستاگرام من سر بزنید smile

آفلاین

#4 2017-03-29 11:22:08

Arcush
Moderator
ثبت شده: 2015-09-15
ارسال ها: 1,328

پاسخ: مشکل در اجرای virtual box

خروجی uname -a رو میذارین مهردادجان؟

آفلاین

#5 2017-03-29 11:33:47

Programmer
عضو
از : تهران
ثبت شده: 2015-10-01
ارسال ها: 406
وب سایت

پاسخ: مشکل در اجرای virtual box

Arcush نوشته است که:

خروجی uname -a رو میذارین مهردادجان؟

بفرمایید :

Linux terminus 4.8.4-1-ARCH #1 SMP PREEMPT Sat Oct 22 18:26:57 CEST 2016 x86_64 GNU/Linux

Impossible Impossible
Imagination is more important than science
به سایت ما سر بزنید smile
به اینستاگرام من سر بزنید smile

آفلاین

#6 2017-03-29 11:47:56

Arcush
Moderator
ثبت شده: 2015-09-15
ارسال ها: 1,328

پاسخ: مشکل در اجرای virtual box

خب یه sudo  pacman -Suuyy بزنید تا همه چیز و مخصوصا کرنل هم آپدیت بشه.

آفلاین

#7 2017-03-29 11:53:36

Programmer
عضو
از : تهران
ثبت شده: 2015-10-01
ارسال ها: 406
وب سایت

پاسخ: مشکل در اجرای virtual box

Arcush نوشته است که:

خب یه sudo  pacman -Suuyy بزنید تا همه چیز و مخصوصا کرنل هم آپدیت بشه.

[sunjustice@terminus ~]$ sudo  pacman -Suuyy
[sudo] password for sunjustice: 
:: Synchronizing package databases...
 core                     123.8 KiB   133K/s 00:01 [######################] 100%
 extra                   1679.6 KiB   198K/s 00:08 [######################] 100%
 community                  3.8 MiB   161K/s 00:24 [######################] 100%
 multilib                 176.5 KiB   120K/s 00:01 [######################] 100%
 archlinuxfr               15.0 KiB  49.6K/s 00:00 [######################] 100%
:: Starting full system upgrade...
:: Replace cdrkit with community/cdrtools? [Y/n] y
:: Replace fuse with extra/fuse2? [Y/n] y
:: Replace lib32-mesa-libgl with multilib/lib32-mesa? [Y/n] y
:: Replace libkcddb with extra/libkcddb4? [Y/n] y
:: Replace mesa-libgl with extra/mesa? [Y/n] y
warning: package-query: downgrading from version 1.8-2 to version 1.8-1
:: Replace qt5-declarative-render2d with extra/qt5-declarative? [Y/n] y
resolving dependencies...
:: There are 3 providers available for libgl:
:: Repository extra
   1) libglvnd  2) nvidia-304xx-utils  3) nvidia-340xx-utils

Enter a number (default=1): 1
looking for conflicting packages...
:: xorg-server and xf86-input-joystick are in conflict (X-ABI-XINPUT_VERSION). Remove xf86-input-joystick? [y/N] y
:: xorg-server and xf86-video-ark are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-ark? [y/N] y
:: xorg-server and xf86-video-glint are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-glint? [y/N] y
:: xorg-server and xf86-video-i128 are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-i128? [y/N] y
:: xorg-server and xf86-video-mach64 are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-mach64? [y/N] y
:: xorg-server and xf86-video-neomagic are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-neomagic? [y/N] y
:: xorg-server and xf86-video-nv are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-nv? [y/N] y
:: xorg-server and xf86-video-r128 are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-r128? [y/N] y
:: xorg-server and xf86-video-savage are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-savage? [y/N] y
:: xorg-server and xf86-video-siliconmotion are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-siliconmotion? [y/N] y
:: xorg-server and xf86-video-sis are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-sis? [y/N] y
:: xorg-server and xf86-video-tdfx are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-tdfx? [y/N] y
:: xorg-server and xf86-video-trident are in conflict (X-ABI-VIDEODRV_VERSION). Remove xf86-video-trident? [y/N] y
warning: dependency cycle detected:
warning: freetype2 will be installed before its harfbuzz dependency
warning: dependency cycle detected:
warning: mesa will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: kinit will be installed before its kio dependency
warning: dependency cycle detected:
warning: python2-incremental will be installed before its python2-twisted dependency
warning: dependency cycle detected:
warning: lib32-harfbuzz will be installed before its lib32-freetype2 dependency
warning: dependency cycle detected:
warning: lib32-libglvnd will be installed before its lib32-mesa dependency

Packages (721) acl-2.2.52-3  adwaita-icon-theme-3.22.0+1+g58cd459e-1
               alembic-1.7.0-3  alsa-lib-1.1.3-1  alsa-tools-1.1.3-1
               alsa-utils-1.1.3-2  android-tools-7.1.1_r13-1
               android-udev-20170125-1  apache-2.4.25-1  apm-1.17.0-1
               archlinux-keyring-20170320-1  atk-2.24.0-1
               atkmm-2.24.2+1+gf30b47f-1  atom-1.15.0-1  attica-qt5-5.32.0-1
               attr-2.4.47-2  autoconf-archive-1:2017.03.21-1  avahi-0.6.32-3
               babl-0.1.24-1  baloo-5.32.0-1  baloo-widgets-16.12.3-1
               baobab-3.22.1-1  bash-4.4.012-2  bash-completion-2.5-1
               bc-1.06.95-3  binutils-2.28.0-2  blender-17:2.78.c-2
               bluez-5.44-1  bluez-libs-5.44-1  boost-libs-1.63.0-1
               bzip2-1.0.6-6  bzr-2.7.0-2  ca-certificates-20170307-1
               ca-certificates-cacert-20140824-4
               ca-certificates-mozilla-3.29.3-2
               ca-certificates-utils-20170307-1  cairo-1.14.8-1
               cairomm-1.12.2-1  cantarell-fonts-1:0.0.25-3
               caribou-0.4.21+0+g36e3d0f-2  cdrkit-1.1.11-3 [removal]
               cdrtools-3.02a07-2  cheese-3.22.1-2  chromaprint-1.4.1-1
               cifs-utils-6.7-2  clang-3.9.1-2  clutter-gst-3.0.22-1
               cmake-3.7.2-1  colord-1.3.4-1  colord-gtk-0.1.26+5+ga9d9c91-1
               confuse-3.0-1  coreutils-8.26-1  cryptsetup-1.7.4-1
               curl-7.53.1-1  dbus-1.10.16-1  dbus-glib-0.108-1
               dconf-editor-3.22.3-1  deluge-1.3.14-1  device-mapper-2.02.168-1
               dhcpcd-6.11.5-1  docbook-xsl-1.79.1-2  docky-2.2.1.1-3
               dolphin-16.12.3-1  downgrade-5.4.0-1  e2fsprogs-1.43.4-1
               ebook-tools-0.2.2-4  eclipse-common-4.6.2-2
               eclipse-java-4.6.2-2  electron-1.4.15-1  elfutils-0.168-1
               empathy-3.12.12+111+g3300c6deb-1  enchant-1.6.1-1
               epiphany-3.22.6-1  evolution-data-server-3.22.6-1
               exempi-2.4.2-1  ffmpeg-1:3.2.4-1  ffmpeg2.8-2.8.11-1
               fftw-3.3.6-1  file-5.30-1  filesystem-2016.12-2
               filezilla-3.25.1-1  firefox-52.0.1-2
               fixesproto-5.0+9+g4292ec1-1  flac-1.3.2-1  flex-2.6.3-2
               fltk-1.3.4-1  fluidsynth-1.1.6-5  folks-0.11.3-3
               fontconfig-2.12.1-4  freetype2-2.7.1-1  frei0r-plugins-1.6.0-1
               fuse-2.9.7-1 [removal]  fuse-common-3.0.0-1  fuse2-2.9.7-3
               gavl-1.4.0-2  gawk-4.1.4-2  gcc-libs-multilib-6.3.1-2
               gcc-multilib-6.3.1-2  gconf-sharp-2.24.2-5  gd-2.2.4-1
               gdb-7.12.1-1  gdb-common-7.12.1-1  gdk-pixbuf2-2.36.5-1
               gdm-3.22.3-1  gedit-3.22.0+4+g2c70ccb86-1  gegl02-0.2.0-7
               geoclue2-2.4.5-1  ghostscript-9.21-1  gimp-2.8.20-1
               git-2.12.1-1  gjs-1.46.0-2  glib2-2.50.3-1  glib2-docs-2.50.3-1
               glibc-2.25-1  gmime-2.6.23-2  gmp-6.1.2-1
               gnome-bluetooth-3.20.1-1  gnome-calculator-3.22.3-1
               gnome-color-manager-3.22.2-1
               gnome-control-center-3.22.2+2+g97e4d87ae-1
               gnome-desktop-1:3.22.2-1  gnome-disk-utility-3.22.1-1
               gnome-doc-utils-0.20.10+16+gc03cc09-1
               gnome-online-accounts-3.22.5-1  gnome-session-3.22.3-1
               gnome-settings-daemon-3.22.2-1  gnome-shell-3.22.3-2
               gnome-shell-extensions-3.22.2-1  gnome-system-monitor-3.22.2-1
               gnome-terminal-3.22.1-1  gnome-video-effects-0.4.3-1
               gnupg-2.1.19-1  gnutls-3.5.10-1  go-2:1.8-1  gperf-3.1-1
               gpgme-1.8.0-2  gpicview-0.2.5-3  graphene-1.6.0-1
               graphite-1:1.3.9-1  grep-3.0-1  grilo-0.3.3-1
               grilo-plugins-0.3.4-1  grub-1:2.02.rc2-1  gsm-1.0.16-1
               gspell-1.2.1-1  gst-plugins-bad-1.10.4-1
               gst-plugins-base-1.10.4-1  gst-plugins-base-libs-1.10.4-1
               gst-plugins-good-1.10.4-1  gstreamer-1.10.4-1
               gtk-doc-1.25+33+g567353f-1  gtk-sharp-2-2.12.42-1
               gtk-update-icon-cache-3.22.10-1  gtk3-3.22.10-1
               gtk3-print-backends-3.22.10-1  gtkglext-1.2.0-10
               gtksourceview3-3.22.2-1  gucharmap-9.0.2-1  guile-2.0.14-1
               gvfs-1.30.3-1  gvfs-afc-1.30.3-1  gvfs-goa-1.30.3-1
               gvfs-google-1.30.3-1  gvfs-gphoto2-1.30.3-1  gvfs-mtp-1.30.3-1
               gvfs-nfs-1.30.3-1  gvfs-smb-1.30.3-1  harfbuzz-1.4.5-1
               harfbuzz-icu-1.4.5-1  hunspell-1.5.4-1  hwids-20161103-1
               iana-etc-20170224-1  icu-58.2-1  imagemagick-6.9.8.3-1
               inetutils-1.9.4-5  intel-tbb-2017_20170226-1  intltool-0.51.0-2
               iproute2-4.10.0-2  iputils-20161105.1f2bb12-1  iso-codes-3.74-1
               jack-0.125.0-3  jansson-2.10-1  jasper-2.0.12-1
               jdk8-openjdk-8.u121-1  jemalloc-4.5.0-1  jre8-openjdk-8.u121-1
               jre8-openjdk-headless-8.u121-1  js-24.2.0-4
               json-glib-1.2.6+7+gf98d547-1  jsoncpp-1.8.0-1  k3b-1:2.0.3a-8
               kactivities-5.32.0-1  karchive-5.32.0-1  kauth-5.32.0-1
               kbd-2.0.4-1  kbookmarks-5.32.0-1  kcmutils-5.32.0-1
               kcodecs-5.32.0-1  kcompletion-5.32.0-1  kconfig-5.32.0-1
               kconfigwidgets-5.32.0-1  kcoreaddons-5.32.0-1  kcrash-5.32.0-1
               kdbusaddons-5.32.0-1  kdebase-runtime-16.12.3-1
               kdeclarative-5.32.0-1  kded-5.32.0-1  kdelibs-4.14.30-1
               kdelibs4support-5.32.0-1  kdepimlibs4-4.14.10-11
               kdevelop-5.1.0-1  kdevplatform-5.1.0-1  kdnssd-5.32.0-1
               kemoticons-5.32.0-1  keyutils-1.5.10-1  kfilemetadata-5.32.0-1
               kglobalaccel-5.32.0-1  kguiaddons-5.32.0-1  khtml-5.32.0-1
               ki18n-5.32.0-1  kiconthemes-5.32.0-1  kidletime-5.32.0-1
               kinit-5.32.0-1  kio-5.32.0-2  kio-extras-16.12.3-1
               kitemmodels-5.32.0-1  kitemviews-5.32.0-1  kjobwidgets-5.32.0-1
               kjs-5.32.0-1  kmod-24-1  knewstuff-5.32.0-1
               knotifications-5.32.0-1  knotifyconfig-5.32.0-1
               kpackage-5.32.0-1  kparts-5.32.0-1  kpty-5.32.0-1  krb5-1.13.7-1
               kservice-5.32.0-1  ktexteditor-5.32.0-3  ktextwidgets-5.32.0-1
               kuiserver-5.9.4-1  kunitconversion-5.32.0-1  kwallet-5.32.0-1
               kwayland-5.32.0-1  kwidgetsaddons-5.32.0-1
               kwindowsystem-5.32.0-1  kxmlgui-5.32.0-1  lcms2-2.8-2
               ldb-1.1.29-1  less-487-1  lib32-alsa-lib-1.1.3-1
               lib32-atk-2.22+1+gd57f97d-1  lib32-curl-7.52.1-1
               lib32-dbus-1.10.16-1  lib32-e2fsprogs-1.43.4-1
               lib32-fontconfig-2.12.1-4  lib32-freetype2-2.7.1-1
               lib32-gcc-libs-6.3.1-2  lib32-gdk-pixbuf2-2.36.2-2
               lib32-glibc-2.25-1  lib32-harfbuzz-1.4.1-1  lib32-icu-58.1-2
               lib32-krb5-1.13.7-1  lib32-libdrm-2.4.75-1  lib32-libelf-0.168-1
               lib32-libglvnd-0.2.999+g4ba53457-2  lib32-libpng-1.6.29-1
               lib32-libpsl-0.17.0-1  lib32-libssh2-1.8.0-1
               lib32-libtasn1-4.10-1  lib32-libthai-0.1.26-1
               lib32-libtiff-4.0.7-1  lib32-libx11-1.6.5-1  lib32-libxi-1.7.7-2
               lib32-llvm-libs-3.9.1-2  lib32-mesa-17.0.2-1
               lib32-mesa-libgl-12.0.3-4 [removal]  lib32-openssl-1:1.0.2.k-1
               lib32-readline-7.0-1  lib32-systemd-232-1
               lib32-util-linux-2.29.2-1  lib32-wayland-1.13.0-1
               lib32-xz-5.2.3-1  lib32-zlib-1.2.11-1  libakonadi-qt4-1.13.0-12
               libappindicator-gtk2-12.10.0-12  libappindicator-gtk3-12.10.0-12
               libappindicator-sharp-12.10.0-12  libarchive-3.3.1-4
               libbluray-0.9.3.r84.05c9fdec-1  libbsd-0.8.3-2
               libcanberra-0.30-8  libcanberra-pulse-0.30-8  libcdio-0.94-2
               libcdr-0.1.3-2  libchamplain-0.12.15-1  libcmis-0.5.1-5
               libcups-2.2.2-2  libdatrie-0.2.10-2  libdc1394-2.2.5-1
               libdmapsharing-2.9.37+1+ge9fe3e0-1  libdrm-2.4.75-1
               libdvbpsi-1:1.3.1-1  libe-book-0.1.2-6  libelf-0.168-1
               libepoxy-1.4.1-1  libevdev-1.5.6-1  libfbclient-2.5.7.27050-1
               libfilezilla-0.9.1-1  libfm-1.2.5-1  libfm-extra-1.2.5-1
               libfm-gtk2-1.2.5-1  libftdi-1.3-3  libgadu-1.12.2-2
               libgcrypt-1.7.6-1  libgdata-0.17.7-1  libgdm-3.22.3-1
               libgit2-1:0.24.6-1  libglvnd-0.2.999+g4ba53457-2  libgme-0.6.1-1
               libgpg-error-1.27-1  libgphoto2-2.5.12-1  libgudev-231-1
               libgusb-0.2.9-2  libgweather-3.20.4-1  libibus-1.5.14-2
               libimobiledevice-1.2.0-6  libinput-1.7.0-1  libixion-0.12.2-1
               libkcddb-16.08.2-1 [removal]  libkcddb4-16.08.3-1
               libkomparediff2-16.12.3-1  libksysguard-5.9.4-1
               liblangtag-0.6.2-1  libldap-2.4.44-3  libmariadbclient-10.1.22-1
               libmatroska-1.4.7-1  libmikmod-3.3.10-1  libmm-glib-1.6.4-1
               libmspub-0.1.2-6  libmwaw-0.3.10-1
               libnautilus-extension-3.22.3-1  libnewt-0.52.19-3
               libnftnl-1.0.7-1  libnice-0.1.13+156+g1778f79-1  libnl-3.2.29-2
               libnm-1.6.2-3  libnm-glib-1.6.2-3  libopenshot-0.1.3-3
               liborcus-0.12.1-1  libpaper-1.1.24-10  libpeas-1.20.0-2
               libphonenumber-8.2.0-1  libplist-1.12-6  libpng-1.6.28-1
               libproxy-0.4.13-2  libpsl-0.17.0-1  libpulse-10.0-2
               libpurple-2.12.0-1  libpwquality-1.3.0-2
               libreoffice-fresh-5.3.1-1  libseccomp-2.3.2-1
               libsodium-1.0.12-1  libssh-0.7.4-2  libssh2-1.8.0-1
               libsystemd-232-8  libtasn1-4.10-1  libteam-1.26-1
               libthai-0.1.26-1  libtiff-4.0.7-2  libtommath-1.0-1
               libtool-2.4.6-7  libtorrent-rasterbar-1:1.1.1-6
               libtracker-sparql-1.10.5-1  libunistring-0.9.7-1
               libupnp-1.6.21-1  libusb-1.0.21-1  libutil-linux-2.29.2-1
               libuv-1.11.0-1  libva-1.7.3-2  libvisio-0.1.5-3  libvoikko-4.1-1
               libvpx-1.6.1-1  libwacom-0.24-1  libwbclient-4.5.7-1
               libwebp-0.5.2-1  libwmf-0.2.8.4-14  libwnck3-3.20.1-2
               libwps-0.4.5-1  libx11-1.6.5-1  libx264-2:148.20170121-1
               libxfont2-2.0.1-1  libxi-1.7.9-1  libxkbcommon-0.7.1-1
               libxkbcommon-x11-0.7.1-1  libxml2-2.9.4+12+ge905f081-5
               libxpm-3.5.12-1  libxslt-1.1.29+42+gac341cbd-1  libzip-1.2.0-1
               libzmf-0.0.1-1  lightdm-1:1.22.0-1  linux-4.10.6-1
               linux-api-headers-4.10.1-1  linux-firmware-20170309.695f2d6-1
               lirc-1:0.9.4.d-1  lldb-3.9.1-2  llvm-libs-3.9.1-2  lmdb-0.9.19-1
               logrotate-3.11.0-1  lpsolve-5.5.2.5-2  lua-5.3.4-1
               lua52-5.2.4-2  lua52-lpeg-1.0.1-1  lvm2-2.02.168-1
               lxappearance-0.6.3-1  lxde-common-0.99.2-1  lxdm-0.5.3-4
               lxlauncher-0.2.5-2  lxpanel-0.9.3-1  lxsession-1:0.5.3-1
               lxtask-0.1.8-1  lxterminal-0.3.0-1  lz4-1:1.7.5-1  lzo-2.10-1
               m4-1.4.18-1  man-db-2.7.6.1-2  man-pages-4.10-3  mdadm-4.0-1
               menu-cache-1.0.2-1  mesa-17.0.2-2  mesa-libgl-12.0.3-3 [removal]
               minizip-1:1.2.11-1  mkinitcpio-23-1  mkinitcpio-busybox-1.25.1-1
               mlt-6.4.1-5  mlt-python-bindings-6.4.1-5
               mobile-broadband-provider-info-20170310-1  mono-4.8.0.495-1
               mpfr-3.1.5.p2-1  mpg123-1.23.8-1  mplayer-37916-1
               mutagen-1.37-1  mutter-3.22.3-1  nano-2.7.5-1  nasm-2.12.02-1
               nautilus-3.22.3-1  nautilus-sendto-3.8.4+33+g5ecfd0e-1
               ncurses-6.0+20170128-1  neon-0.30.2-1
               network-manager-applet-1.4.6-1  networkmanager-1.6.2-3
               nm-connection-editor-1.4.6-1  nodejs-7.7.3-1
               noto-fonts-20170307-2  npm-4.4.4-1  npth-1.3-1  nspr-4.13.1-1
               nss-3.29.3-2  ocl-icd-2.2.10-1  opencolorio-1.0.9-5
               opencore-amr-0.1.4-1  opencv-3.2.0-1  openimageio-1.7.10-1
               openjpeg2-2.1.2-2  openresolv-3.9.0-1
               openshadinglanguage-1.7.5-1  openshot-2.2.0-3  openssl-1.0.2.k-1
               opensubdiv-3.1.1-1  openvdb-3.2.0-2  opus-1.1.4-1  orc-0.4.26-2
               osinfo-db-20161026-1  oxygen-icons-1:5.32.0-1  p11-kit-0.23.5-1
               p7zip-16.02-3  package-query-1.8-1  pacman-mirrorlist-20170316-1
               pango-1.40.4-1  pangox-compat-0.0.2+2+gedb9e09-2  parted-3.2-5
               pciutils-3.5.4-1  pcmanfm-1.2.5-1  pcre-8.40-1  pcre2-10.22-2
               perl-5.24.1-1  perl-xml-libxml-2.0129-1  phonon-qt4-4.9.1-2
               phonon-qt4-gstreamer-4.9.0-2  phonon-qt5-4.9.1-2
               phonon-qt5-gstreamer-4.9.0-2  php-7.1.3-1  pinentry-1.0.0-1
               plasma-framework-5.32.0-1  polkit-0.113+29+g3272a98-1
               poppler-0.52.0-1  poppler-glib-0.52.0-1  poppler-qt5-0.52.0-1
               presentproto-1.1-1  protobuf-3.2.0-1  protobuf-c-1.2.1-5
               pulseaudio-10.0-2  pygobject-devel-3.22.0-2
               pygobject2-devel-2.28.6-13  pyqt5-common-5.8-2  python-3.6.0-2
               python-appdirs-1.4.3-1  python-atspi-2.20.3-1
               python-beaker-1.8.1-2  python-chardet-2.3.0-4
               python-gobject-3.22.0-2  python-httplib2-0.10.3-1
               python-mako-1.0.6-2  python-markupsafe-1.0-1
               python-olefile-0.43-2  python-packaging-16.8-2
               python-pillow-4.0.0-3  python-pyparsing-2.2.0-1
               python-pyqt5-5.8-2  python-pyzmq-16.0.2-2
               python-requests-2.13.0-1  python-setuptools-1:34.3.3-1
               python-sip-4.19.1-1  python-six-1.10.0-3  python-urllib3-1.20-1
               python-xdg-0.25-4  python2-2.7.13-1  python2-appdirs-1.4.3-1
               python2-asn1crypto-0.22.0-1  python2-cffi-1.9.1-2
               python2-chardet-2.3.0-4  python2-click-6.7-1
               python2-constantly-15.1.0-2  python2-crypto-2.6.1-5
               python2-cryptography-1.8.1-2  python2-gobject2-2.28.6-13
               python2-idna-2.5-1  python2-incremental-16.10.1-2
               python2-ipaddress-1.0.18-1  python2-packaging-16.8-2
               python2-ply-3.10-1  python2-pyasn1-0.2.3-1
               python2-pycparser-2.17-2  python2-pyopenssl-16.2.0-2
               python2-pyparsing-2.2.0-1  python2-setuptools-1:34.3.3-1
               python2-six-1.10.0-3  python2-twisted-16.6.0-2
               python2-virtualenv-15.1.0-1  python2-xdg-0.25-4
               python2-yaml-3.12-2  python2-zope-interface-4.3.3-3
               qca-qt4-2.1.3-1  qjson-0.9.0-1  qt4-4.8.7-16  qt5-3d-5.8.0-1
               qt5-base-5.8.0-7  qt5-canvas3d-5.8.0-1  qt5-charts-5.8.0-1
               qt5-connectivity-5.8.0-1  qt5-datavis3d-5.8.0-1
               qt5-declarative-5.8.0-1
               qt5-declarative-render2d-5.7.0-1 [removal]  qt5-doc-5.8.0-2
               qt5-examples-5.8.0-1  qt5-gamepad-5.8.0-1
               qt5-graphicaleffects-5.8.0-1  qt5-imageformats-5.8.0-1
               qt5-location-5.8.0-1  qt5-multimedia-5.8.0-1
               qt5-quickcontrols-5.8.0-1  qt5-quickcontrols2-5.8.0-1
               qt5-script-5.8.0-1  qt5-scxml-5.8.0-1  qt5-sensors-5.8.0-1
               qt5-serialbus-5.8.0-1  qt5-serialport-5.8.0-1
               qt5-speech-5.8.0-2  qt5-svg-5.8.0-1  qt5-tools-5.8.0-1
               qt5-translations-5.8.0-1  qt5-virtualkeyboard-5.8.0-1
               qt5-wayland-5.8.0-2  qt5-webchannel-5.8.0-1
               qt5-webengine-5.8.0-4  qt5-webkit-5.8.0-1
               qt5-websockets-5.8.0-1  qt5-webview-5.8.0-1
               qt5-x11extras-5.8.0-1  qt5-xmlpatterns-5.8.0-1  raptor-2.0.15-5
               rarian-0.8.1-6  re2-20170101-1  readline-7.0.003-1  rest-0.8.0-2
               rsync-3.1.2-2  ruby-2.4.0-1  run-parts-4.8.1-1  s-nail-14.8.16-1
               sdl2-2.0.5-3  sed-4.4-1  shadow-4.4-3
               shared-color-targets-0.1.7-1  shared-mime-info-1.8-1
               simplescreenrecorder-0.3.8-1  sip-4.19.1-1  slang-2.3.1a-1
               smbclient-4.5.7-1  snappy-1.1.4-1  solid-5.32.0-1
               sonnet-5.32.0-1  source-highlight-3.1.8-11  speex-1.2.0-1
               sqlite-3.17.0-1  startup-notification-0.12-5  steam-1.0.0.54-1
               sudo-1.8.19.p2-1  syntax-highlighting-5.32.0-1  systemd-232-8
               systemd-sysvcompat-232-8  t1lib-5.1.2-6  taglib-1.11.1-1
               talloc-2.1.9-1  tar-1.29-2  tdb-1.3.12-1
               telepathy-farstream-0.6.2-4  telepathy-mission-control-5.16.4-2
               tevent-1:0.9.31-1  threadweaver-5.32.0-1  thunar-1.6.11-1
               tor-0.2.9.9-1  totem-3.22.1-1  tracker-1.10.5-1  tslib-1.8-1
               ttf-dejavu-2.37-1  tumbler-0.1.31-2  tzdata-2017b-1
               udisks2-2.1.8-1  upx-3.93-1  util-linux-2.29.2-1
               v4l-utils-1.12.3-1  vala-0.34.6-1  valgrind-3.12.0-2
               vlc-2.2.4-7  vte-common-0.46.1-1  vte3-0.46.1-1  wavpack-5.1.0-1
               wayland-1.13.0-1  webkit2gtk-2.14.5-1  webkitgtk-2.4.11-4
               webkitgtk2-2.4.11-4  webrtc-audio-processing-0.3-2
               wget-1.19.1-2  wine-2.4-1  wpa_supplicant-1:2.6-4  wxgtk-3.0.2-6
               x265-2.2-1  xapian-core-1:1.4.2-1  xarchiver-0.5.4.8-1
               xcb-proto-1.12-3  xdg-user-dirs-gtk-0.10+9+g5b7efc6-1
               xdg-utils-1.1.1-5  xf86-input-evdev-2.10.5-1
               xf86-input-joystick-1.6.2-6 [removal]
               xf86-input-keyboard-1.9.0-2  xf86-input-libinput-0.25.0-1
               xf86-input-mouse-1.9.2-3  xf86-input-synaptics-1.9.0-1
               xf86-input-vmmouse-13.1.0-3  xf86-input-void-1.4.1-3
               xf86-video-amdgpu-1.3.0-1  xf86-video-ark-0.7.5-7 [removal]
               xf86-video-ati-1:7.9.0-1  xf86-video-dummy-0.3.8-1
               xf86-video-fbdev-0.4.4-6  xf86-video-glint-1.2.8-7 [removal]
               xf86-video-i128-1.3.6-7 [removal]
               xf86-video-intel-1:2.99.917+767+g7e9e92c8-1
               xf86-video-mach64-6.9.5-2 [removal]
               xf86-video-neomagic-1.2.9-2 [removal]
               xf86-video-nouveau-1.0.14-1  xf86-video-nv-2.1.20-7 [removal]
               xf86-video-openchrome-0.6.0-1
               xf86-video-r128-6.10.1-1 [removal]
               xf86-video-savage-2.3.8-2 [removal]
               xf86-video-siliconmotion-1.7.8-2 [removal]
               xf86-video-sis-0.10.8-2 [removal]
               xf86-video-tdfx-1.4.5-7 [removal]
               xf86-video-trident-1.3.7-2 [removal]  xf86-video-vesa-2.3.4-3
               xf86-video-vmware-13.2.1-2  xf86-video-voodoo-1.2.5-8
               xfce4-panel-4.12.1-1  xfce4-session-4.12.1-6
               xfce4-terminal-0.8.4-1  xfconf-4.12.1-1  xfsprogs-4.10.0-1
               xfwm4-4.12.4-1  xine-lib-1.2.8-1  xkeyboard-config-2.20-1
               xmms2-0.8DrO_o.919.gece0baf0-7  xorg-fonts-100dpi-1.0.3-3
               xorg-fonts-75dpi-1.0.3-3  xorg-fonts-misc-1.0.3-5
               xorg-mkfontdir-1.0.7-8  xorg-server-1.19.3-1
               xorg-server-common-1.19.3-1  xorg-server-devel-1.19.3-1
               xorg-server-xdmx-1.19.3-1  xorg-server-xephyr-1.19.3-1
               xorg-server-xnest-1.19.3-1  xorg-server-xvfb-1.19.3-1
               xorg-server-xwayland-1.19.3-1  xorg-sessreg-1.1.1-1
               xorg-util-macros-1.19.1-1  xorg-xauth-1.0.10-1  xz-5.2.3-1
               zeitgeist-1.0+1+g1bcc8585-1  zeromq-4.2.0-1  zlib-1:1.2.11-1
               zstd-1.1.3-1

Total Download Size:      7.00 MiB
Total Installed Size:  7372.35 MiB
Net Upgrade Size:       435.35 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...
 krb5-1.13.7-1-x86_64    1100.1 KiB  55.3K/s 00:20 [######################] 100%
 libpsl-0.17.0-1-x86_64    49.3 KiB  1333K/s 00:00 [######################] 100%
 jasper-2.0.12-1-x86_64   289.1 KiB  1071K/s 00:00 [######################] 100%
 jsoncpp-1.8.0-1-x86_64   149.8 KiB  1362K/s 00:00 [######################] 100%
 libwmf-0.2.8.4-14-x...   179.0 KiB  1252K/s 00:00 [######################] 100%
 mplayer-37916-1-x86_64     2.2 MiB   604K/s 00:04 [######################] 100%
 python2-crypto-2.6....   381.4 KiB   578K/s 00:01 [######################] 100%
 libappindicator-gtk...    28.9 KiB  1447K/s 00:00 [######################] 100%
 libappindicator-gtk...    29.0 KiB  1703K/s 00:00 [######################] 100%
 libappindicator-sha...    11.6 KiB  2.82M/s 00:00 [######################] 100%
 python-olefile-0.43...    65.4 KiB   467K/s 00:00 [######################] 100%
 steam-1.0.0.54-1-x86_64    2.6 MiB   245K/s 00:11 [######################] 100%
(702/702) checking keys in keyring                 [######################] 100%
(702/702) checking package integrity               [######################] 100%
error: jasper: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/jasper-2.0.12-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: krb5: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/krb5-1.13.7-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: libpsl: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/libpsl-0.17.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: jsoncpp: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/jsoncpp-1.8.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: libwmf: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/libwmf-0.2.8.4-14-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: lib32-krb5: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/lib32-krb5-1.13.7-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: lib32-libpsl: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/lib32-libpsl-0.17.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: lib32-curl: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/lib32-curl-7.52.1-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: lib32-libpng: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/lib32-libpng-1.6.29-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: lib32-libtiff: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/lib32-libtiff-4.0.7-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: lib32-gdk-pixbuf2: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/lib32-gdk-pixbuf2-2.36.2-2-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: libappindicator-gtk2: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/libappindicator-gtk2-12.10.0-12-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: libappindicator-gtk3: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/libappindicator-gtk3-12.10.0-12-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: libappindicator-sharp: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/libappindicator-sharp-12.10.0-12-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: mplayer: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/mplayer-37916-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python-olefile: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/python-olefile-0.43-2-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python2-crypto: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/python2-crypto-2.6.1-5-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: steam: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
:: File /var/cache/pacman/pkg/steam-1.0.0.54-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.

Impossible Impossible
Imagination is more important than science
به سایت ما سر بزنید smile
به اینستاگرام من سر بزنید smile

آفلاین

#8 2017-03-29 13:08:54

Arcush
Moderator
ثبت شده: 2015-09-15
ارسال ها: 1,328

پاسخ: مشکل در اجرای virtual box

مهردادجان، کلید ها رو آپدیت کن و سیس sudo pacman -Suuyy رو بزن:

$ sudo pacman-key --init
$ sudo pacman-key --populate archlinux 
$ sudo pacman-key --refresh-keys

آخرین ویرایش توسط Arcush (2017-03-29 13:14:22)

آفلاین

#9 2017-03-29 13:19:14

Programmer
عضو
از : تهران
ثبت شده: 2015-10-01
ارسال ها: 406
وب سایت

پاسخ: مشکل در اجرای virtual box

Arcush نوشته است که:

مهردادجان، کلید ها رو آپدیت کن و سیس sudo pacman -Suuyy رو بزن:

$ sudo pacman-key --init
$ sudo pacman-key --populate archlinux 
$ sudo pacman-key --refresh-keys

عیسی جان کارهایی رو که گفتی انجام دادم اما باز این مشکل در آخر پیش امد !

error: failed to commit transaction (conflicting files)
ca-certificates-utils: /etc/ssl/certs/ca-certificates.crt exists in filesystem
ttf-dejavu: /etc/fonts/conf.d/20-unhint-small-dejavu-sans-mono.conf exists in filesystem
ttf-dejavu: /etc/fonts/conf.d/20-unhint-small-dejavu-sans.conf exists in filesystem
ttf-dejavu: /etc/fonts/conf.d/20-unhint-small-dejavu-serif.conf exists in filesystem
ttf-dejavu: /etc/fonts/conf.d/57-dejavu-sans-mono.conf exists in filesystem
ttf-dejavu: /etc/fonts/conf.d/57-dejavu-sans.conf exists in filesystem
ttf-dejavu: /etc/fonts/conf.d/57-dejavu-serif.conf exists in filesystem
Errors occurred, no packages were upgraded.

Impossible Impossible
Imagination is more important than science
به سایت ما سر بزنید smile
به اینستاگرام من سر بزنید smile

آفلاین

#10 2017-03-29 13:54:13

Arcush
Moderator
ثبت شده: 2015-09-15
ارسال ها: 1,328

پاسخ: مشکل در اجرای virtual box

این موضوع رو مطابق اینجا پیگری کنید:
https://www.archlinux.org/news/ca-certi … ervention/

آفلاین

#11 2017-03-29 17:38:24

morealaz
عضو
از : کرمان
ثبت شده: 2016-03-19
ارسال ها: 298

پاسخ: مشکل در اجرای virtual box

Programmer نوشته است که:

درود به همه دوستان عزیز
وقتی می خوام تا virtual box رو اجرا کنم با error زیر روبرو میشم . یکسری از کارها که قبلا در فروم مطرح کرده بودیم رو دوباره تست کردم اما مشکل برطرف نشد . ! ممنون میشم راهنمایی کنید :

WARNING: The vboxdrv kernel module is not loaded. Either there is no module
         available for the current kernel (4.8.4-1-ARCH) or it failed to
         load. Please recompile the kernel module and install it by

           sudo /sbin/vboxconfig

         You will not be able to start VMs until this problem is fixed.
VirtualBox: supR3HardenedMainGetTrustedMain: dlopen("/usr/lib/virtualbox/VirtualBox.so",) failed: /usr/lib/libQt5Core.so.5: version `Qt_5.8' not found (required by /usr/lib/virtualbox/VirtualBox.so)

بسته virtualbox-host-modules-arch رو نصب کنید تا ماژولهای لازم نصب بشه.

آفلاین

#12 2017-09-11 00:30:20

untouchable
عضو
از : Shiraz
ثبت شده: 2017-09-04
ارسال ها: 5

پاسخ: مشکل در اجرای virtual box

طبق گفته ویکی آرچ موقع نصب از شما سوال میکنه که ماژول virtualbox-host-modules-arch نصب بشه یا virtualbox-host-dkms؟
اگه از کرنل پیشفرض آرچ ( linux ) استفاده میکنید که باید گزینه اول رو نصب کنید اگه کرنل های دیگه مثلا linux-lts , linux-zen یا ... استفاده میکنید باید گزینه دوم رو نصب کنید

آفلاین

پانوشت انجمن

پشتیبانی توسط تیم آرچ لینوکس ایران و نیرو گرفته با FluxBB